Bug 862317 - [RHEVM][UI] Can't drag an interface over another when scroll is required in Setup Network dialog (no auto-scroll)
[RHEVM][UI] Can't drag an interface over another when scroll is required in S...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: lpeer
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 11:43 EDT by GenadiC
Modified: 2016-02-10 14:46 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-12 03:14:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GenadiC 2012-10-02 11:43:28 EDT
Description of problem:
You can't drag and drop with SetupNetworks NICs that are not in the same area in order to create bond as scrolling is not working in this case
The same behavior is if you want to reattach the Network from one NIC to another

How reproducible:
Always

Steps to Reproduce:
1. Create 5 Networks on eth2 (in order to occupy a lot of space in the scrolling area)
2. Try to create bond by dragging eth 3 on eth0

Actual results:
If when pointing at eth3 you can't see eth0 in the same window, then you can't drag it on eth0 in order to create a bond

Expected results:
It should be always possible to create bond by drag and drop action

Additional info:
The same behavior is for the case when you want to reattach the network from one eth to another (when 2 interfaces are not in the same area)
Comment 1 Moti Asayag 2012-10-03 03:50:07 EDT
Note that you can use the nic context menu for creating a bond.

Right-click on the nic will open a menu with 2 options:
1. selecting a nic to create a bond with
2. adding current nic as slave to an existing interface
Comment 4 Itamar Heim 2013-05-12 03:14:18 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.